h1,h2,h3,h4,h5,h6, p, span, div {
    font-family: "Theinhardt", Lato, Sans-Serif;
}

p {
    line-height: 26px;
    margin-bottom: 20px;
}

p, .grey-text {
    color: #B7B7B7;
    font-size: 14px;
}

h3 {
    color: #FFFFFF;
    font-size: 22px;
}

#wpadminbar {
    opacity: 0;
    top: unset !important;
    bottom: 0 !important;
    left: 0 !important;
    position: fixed !important;
}

#wpadminbar:hover {
    opacity: 1;
}

body {
    background: #000;
    color: #fff;
}

a {
    color: #fff;
    text-decoration: none;
    font-family: "Theinhardt", Lato, Sans-Serif;
}

.site-navigation li {
    list-style: none;
    margin-right: 40px;
    position: relative;
}

.site-navigation.secondary li:last-of-type {
    margin-right: 0;
}

.mobile-navigation li {
    position: relative;
}

.mobile-navigation li a:hover:after, .mobile-navigation li.current-menu-item a:after, .site-navigation li.current-menu-item a:after, #masthead .project-menu.menu-item.active a:after, #masthead .hover-link:after, .site-navigation li a:after {
    content: " ";
    position: absolute;
    bottom: -20px;
    height: 4px;
    background: #fba824;
    left: 0;
    right: 0;
    transition: .25s width ease-in-out;
    width: 0;
}

.mobile-navigation li a:hover:after, .mobile-navigation li.current-menu-item a:after, .site-navigation li.current-menu-item a:after, .site-navigation li a:hover:after, #masthead .project-menu.menu-item.active a:after, #masthead .hover-link:hover:after {
    width: 100%;
    right: 0;
}

#site-mobile-navigation {
    display: none;
}

.centered_big {
    max-width: 1200px;
}

.centered_large {
    max-width: 1360px;
}

.icons-list .icon {
    width: 20px;
    margin-left: 20px;
    transition: 1s all;
}

.icons-list .icon {
    font-size: 20px;
    color: #fba824;
}

.icons-list .icon:hover {
    color: #fff
}

#masthead {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99999999999;
    background: #000;
}

.main-header {
    position: relative;
}

#colophon .site-info {
    border-top: 2px solid #2A2A2A;
    padding: 30px 0;
    margin-top: 50px;
}

.project-menu.menu-item {
    cursor: pointer;
}

.project-mega-menu .term-title {
    margin-bottom: 10px;
}

.project-mega-menu .cat-item.grid-1_of_4 {
    padding-right: 20px;
}

.project-mega-menu .cat-item.grid-4_of_4 {
    padding-left: 20px;
}

.project-mega-menu .cat-item.grid-3_of_4, .project-mega-menu .cat-item.grid-2_of_4 {
    padding: 0 10px;
}

.project-mega-menu {
    position: absolute;
    top: 100%;
    left: 0;
    padding: 60px 0;
    transition: 1s background;
}

.project-mega-menu.active {
    background: #000;
}

.project-mega-menu:not(.active) {
    display: none;
}

.project-mega-menu .cat-item {
    margin-bottom: 40px;
}

.project-mega-menu a.view-all {
    border-bottom: 1px solid;
}

.project-mega-menu .cat-item .image {
    height: 125px;
    transition: 1s all;
    background-size: cover;
    background-position: center
}

.project-mega-menu .cat-item:hover .image {
    opacity: .5;
}

.project-mega-menu .cat-item .underline {
    width: 0;
    height: 4px;
    transition: .5s width ease-in-out;
    margin-top: -4px;
    background: #fba824;
    opacity: 1;
    z-index: 999;
}

.project-mega-menu .cat-item:hover .underline {
    width: 100%;
}

#masthead .site-logo {
    margin-right: 60px;
    width: 100px;
}

#masthead .site-logo img {
    height: 31px;
    width: 100%;
}

.nav-wrapper {
    margin: 19px 0;
}

.recent-projects-grid .left_side.outter {
    height: 100vh;
    max-height: 600px;
}

.project-grid-item {
    background-size: cover;
    position: relative;
}

.project-grid-item .link-layer {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99988;
}

.project-grid-item.item-1 {
    margin-right: 5px;
}

.project-grid-item.item-2 {
    margin-bottom: 5px;
}

.project-grid-item.item-4 {
    margin-left: 5px;
}

.project-grid-item.item-5 {
    margin-top: 5px;
}

.grid-item-container {
    position: relative;
    transition: .5s all;
}

.grid-item-container .bg-layer, .grid-item-container .content-layer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: .5s all;
    background-size: cover;
}

.grid-item-container .content-layer {
    z-index: 999;
    padding: 25px;
    opacity: 0;
}

.grid-item-container:hover .bg-layer {
    opacity: .5;
}

.grid-item-container:hover .content-layer {
    opacity: 1;
}

.project-grid-item .project-label {
    margin-bottom: 10px;
}

#colophon .links a, #colophon .copyright {
    font-size: 12px;
    font-weight: 300;
}

#colophon .copyright {
    line-height: 20px
}

#colophon .divider {
    margin: 0 10px;
    width: 2px;
    background: #fff;
}

#home-slider {
    height: 100vh;
    position: relative;
    overflow: hidden;
}

#home-slider .logo-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding-top: 20vh;
    z-index: 9
}

#home-slider .content-wrapper {
    z-index: 999;
    position: absolute;
    top: unset;
    color: #fff;
    padding-bottom: 70px;
    font-size: 30px;
    bottom: 0;
    right: 0;
}

#home-slider .content-wrapper .inner {
    max-width: 400px;
}

#home-slider [data-direction] {
    padding: 20px;
    cursor: pointer;
    transition: .5s all;
    color: #fff;
    font-size: 50px;
    position:absolute;
    z-index:9999999;
    top:50%;
    /* margin-top:-25px; */
    opacity:.5;
}

#home-slider [data-direction='left'] {
    left:5%;
} 
#home-slider [data-direction='right'] {
    right:5%
}
#home-slider [data-direction]:hover  {
    opacity:1
}
#home-slider .link:hover {
    background: #000;
    color: #fff;
}

#home-slider .buttons .divider {
    margin: 0 10px
}

#home-slider .empty {
    opacity:0;
    height:0;
    overflow:hidden;
    visibility:hidden
}

#home-slider .title {
    color: #221E1F;
    font-size: 36px;
    font-weight: 600;
    line-height: 50px;
    background: rgba(255,255,255, .75);
    padding: 6px 10px;
    margin-top: 2px;
    margin-bottom: 2px;
}

#home-slider .link {
    transition: .5s opacity
}

#home-slider .down-anchor {
    margin-top: 110px;
    font-size: 48px;
    margin-left: -10px;
    position:absolute;
    bottom:0;
}

#home-slider .slide-numbers{
    display:none
}

#home-slider .down-anchor .fa {
    font-size: 28px;
}

#home-slider .title-wrappers {
    transition: .5s opacity;
    margin-bottom:50%;
}

#home-slider .hide {
    opacity: 0;
    opacity: 0;
    height: 0;
    overflow: hidden;
}

.page-banner {
    height: 100vh;
    max-height: 600px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 90px;
    padding-top: 20px;
    position: relative;
}

.page-banner:after {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
    z-index: 1;
    content: "";
}

.page-banner > div {
    z-index: 3;
}

.page-banner .banner-title, .page-banner .orange-title {
    color: #FBA824;
    font-size: 36px;
    font-weight: bold;
}

h3.banner-title{margin-top:30px;}

.page-banner .orange-title {
    margin-bottom: 20px;
}

.page-banner .bread-crumbs {
    margin-top: 60px;
}

.bread-crumbs .separator {
    margin: 0 10px;
}

.bread-crumbs a, .bread-crumbs {
    color: #5C5C5C;
    font-size: 14px;
}

#masthead .hover-link {
    position: relative;
}

#masthead .contact-link {
    margin-right: 25px;
    color: #B7B7B7
}

.page-banner .banner-title {
    color: #fff;
    line-height: 50px;
    position: relative;
    padding-bottom: 40px;
}

.page-banner .banner-title:after {
    width: 58%;
    position: absolute;
    bottom: 0;
    height: 2px;
    background-color: #ADADAD;
    content: "";
    left: 0;
}

.team-member-modal {
    position: fixed;
    top: 56px;
    left: 0;
    background: #000;
    bottom: 0;
    max-width: 49.5%;
    z-index: 3;
    width: 0;
    overflow: hidden;
}

.team-member-modal:before {
    transition: .5s all;
    left: 0;
    top: 0;
    position: fixed;
    content: "";
    opacity: 0;
    z-index: -1;
    background-color: transparent
}

.team-member-modal.active:before {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000;
    opacity: .5;
    z-index: 1
}

.team-member-modal.active {
    padding-right: 40px;
}

.team-member-modal .modal-inner {
    position: relative;
    z-index: 3;
}

.team-member-modal .close {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 50px;
    cursor: pointer;
}

.team-member-modal .member-name {
    color: #fba824;
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 10px;
}

.our-team-title {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 40px;
}

.member_section:first-of-type {
    margin-top: 90px;
}

.member_section .underline {
    margin: 0 0 50px 0;
    width: 55%;
    background-color: #ADADAD;
    height: 2px;
}

.member-item {
    cursor: pointer;
    margin-bottom: 65px;
}

.member-item.grid-1_of_3 {
    padding-right: 20px;
}

.member-item.grid-2_of_3 {
    padding: 0 10px;
}

.member-item.grid-3_of_3 {
    padding-left: 20px;
}

.member-item img {
    opacity: 1;
    transition: .5s opacity;
    width: 100%;
}

.member-item:hover img {
    opacity: .5;
}

.member_section h3 {
    margin-bottom: 40px;
    font-size: 18px;
    font-weight: 600;
}

.member_section .member-position {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.member_section .member-name {
    margin-top: 20px;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
}

.member_section .read-bio {
    margin-top: 20px;
    text-decoration: underline;
}

.member-side-bar {
    padding-left: 70px;
}

.member-side-bar h3 {
    margin-bottom: 40px;
    font-size: 24px;
    font-weight: 600;
}

.fancy-list li {
    padding: 10px 0;
    list-style-type: disc;
}

.cat-list li:hover, .fancy-list li:hover a {
    color: #fba824;
}

.team-member-modal .member-image {
    padding-right: 45px;
}

.team-member-modal .member-title {
    font-size: 20px;
    border-bottom: 2px solid #B7B7B7;
    padding-bottom: 20px;
}

.hover-orange {
    transition: .5s color;
    cursor: pointer;
}

.fancy-list li a {
    margin-left: 10px;
    font-weight: 100;
}

.hover-orange:hover {
    color: #fba824;
}

h3.recent_projects {
    margin: 70px 0;
}

.fa-times-thin:before {
    content: '\00d7';
}

.team-member-modal .contact-list .fa {
    color: #fba824;
    margin-right: 20px;
    font-size: 18px;
}

.team-member-modal .sub_title {
    margin-bottom: 20px;
    color: #B7B7B7;
    font-size: 14px;
    font-weight: bold
}

.team-member-modal .contact-list a {
    margin-bottom: 10px;
}

.team-member-modal .contact-list a:last-of-type {
    margin-bottom: 0px;
}

.team-member-modal .spacer-box {
    margin-top: auto;
}

.team-member-modal .member-description {
    margin-top: 20px;
    max-height: 300px;
    overflow: auto;
    margin-bottom: 20px
}

.team-member-modal .qualification_list {
    margin-bottom: 20px;
}
.qualification_list  li{
    color: #B7B7B7;
    font-size: 14px;

}

.award-list .year-tabs {
    width: 70px;
}

.award-list .year-tabs .inner-box {
    max-height: 768px;
    overflow: hidden;
    overflow-y: scroll;
    -ms-overflow-style: none;
}

.award-list .year-tabs .inner-box::-webkit-scrollbar {
    width: 0px;
    background: transparent;
    display: none
}

.award-list .year-tabs .inner-box::-webkit-scrollbar-thumb {
    background: #FBA824;
}

.award-list .spacer {
    height: 20px
}

.award-list .year-item {
    border-right: 3px solid;
    font-size: 18px;
    font-weight: 600;
    line-height: 40px;
}

.year-item.active {
    color: #FBA824
}

.award-list .award-panels {
    padding: 40px 0 40px 40px
}

.award-list .award-item {
    margin: auto;
    transition: 1.5s opacity;
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
}

.award-list .award-description a, .award-list .award-description {
    color: #B7B7B7;
    margin-top: 10px
}

.award-list .award-item:not(.active) {
    opacity: 0;
    visibility: hidden;
    height: 0;
    width: 0;
    overflow: hidden;
    margin: 0
}

.about.grey-background {
    padding: 100px 0;
    margin: 90px 0;
}

.grey-background {
    background-color: #181818;
}

.award-block {
    margin-bottom: 100px
}

.award-block h3 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 70px
}

.about.grey-background h3 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 40px;
}

.about.grey-background .left_side {
    padding-right: 40px
}

.about.grey-background .right_side {
    padding-left: 40px
}

.main-block.about .left_side {
    padding-right: 55px
}

.main-block.about .right_side p {
    font-size: 30px;
    font-weight: 600;
    line-height: 50px;
    color: #fff;
    padding-left: 55px
}

.main-block.about {
    border-bottom: 2px solid #ADADAD;
    padding-bottom: 55px;
    margin-bottom: 70px
}

.service-list .tab-list {
    margin-top: 60px;
    margin-bottom: 45px
}

.service-list h3 {
    font-size: 30px;
    font-weight: 600;
}

.service-list .service-tab {
    font-size: 18px;
    font-weight: 600;
    margin-right: 40px;
    transition: .5s color;
    cursor: pointer;
    position: relative;
}

.service-list .service-tab .underline {
    background-color: #FBA824;
    width: 0;
    height: 2px;
    transition: .5s all;
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    z-index: 333
}

.service-list .service-tab:hover, .service-list .service-tab.active {
    color: #FBA824;
}

.service-list .service-tab:hover .underline, .service-list .service-tab.active .underline {
    width: 100%;
    left: 0;
    right: 0
}

.service-list .service-panel {
    opacity: 1;
    transition: 1.5s all;
}

.service-list .service-panel:not(.active) {
    opacity: 0;
    height: 0;
    overflow: hidden;
    width: 0;
}

.page-banner .extra-box {
    margin-top: 45px;
    font-weight: 600;
    color: #B7B7B7;
    font-size: 18px;
}

.page-banner .extra-box a {
    color: #B7B7B7;
    display: flex;
    transition: .5s all
}

.page-banner .extra-box a:hover {
    color: #FBA824;
}

.page-banner .extra-box .fa {
    margin-left: 25px;
    font-size: 40px;
    margin-top: -7px;
}

.page-banner .cta-item.left_side {
    margin-right: 130px
}

#rightmap, #leftmap {
    height: 460px;
}

.map-block h4 {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 30px;
    font-weight: 100;
}

.contact-block {
    margin-bottom: 100px
}

.contact-block h3 {
    padding-bottom: 20px;
    border-bottom: 2px solid #ADADAD;
    margin-bottom: 30px
}

.contact-block .left_side {
    padding-right: 60px
}

.contact-block .right_side {
    padding-left: 50px;
}

.award-block .about-side-panel {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    padding-left: 120px;
}

.award-block .about-side-panel .inner-box {
    background-position: center;
    background-size: cover;
}

.award-block .inner-block {
    position: relative;
}

.award-block .text-box {
    margin-left: 120px;
    color: #000000;
    font-size: 48px;
    font-weight: 600;
    line-height: 60px;
    max-width: 436px;
    z-index: 343;
    opacity: 0;
    transition: .5s all
}

.award-block .about-side-panel .inner-box {
    position: relative;
}

.page-id-9  .page-banner .extra-box{display:none;}

.award-block .about-side-panel .inner-box:before {
    transition: 1s all;
    /*background-color: rgba(255,255,255, .8);*/
    opacity: 1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    content: " ";
}

.award-block .about-side-panel .text-box {
    opacity: 1;
    display:none;
}

.contact-form {
    position: relative;
}

.wpcf7-form-control-wrap, .contact-form select, .contact-form textarea, .contact-form input {
    width: 100% !important;
}

.award-selector, .contact-form select, .contact-form textarea, .contact-form input {
    background: #000;
    padding: 10px 20px;
    color: #434343;
    font-family: Theinhardt;
    border: 2px solid #434343;
    transition: .5s all;
}

.award-selector {
    position: relative;
}

.award-selector select {
    background: #000;
    border: 0;
    color: #434343;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 0px 0 0px 20px;
}

.contact-form .form-row select:hover, .contact-form .form-row textarea:hover, .contact-form .form-row input:hover, .contact-form select:focus, .contact-form textarea:focus, .contact-form input:focus {
    color: #fff;
}

.contact-form .form-row ::-ms-input-placeholder {
    transition: .5s all
}

.contact-form .form-row :-ms-input-placeholder {
    transition: .5s all
}

.contact-form .form-row ::placeholder {
    transition: .5s all
}

.contact-form .form-row:hover ::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    opacity: 1;
    /* Firefox */
}

.contact-form .form-row:hover :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
}

.contact-form .form-row:hover ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #fff;
}

.contact-form textarea::-ms-expand {
    display: none;
}

.contact-form select::-ms-expand {
    display: none;
}

.fancy-input, .contact-form textarea, .contact-form select {
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari and Chrome */
    -o-appearance: none;
    appearance: none;
    outline: none;
    position: relative;
    cursor: pointer;
    -ms-overflow-style: none
}

.contact-form .left, .contact-form .right {
    margin-bottom: 15px
}

.contact-form .left {
    padding-right: 25px
}

.contact-form .right {
    padding-left: 25px
}

.contact-form label {
    font-size: 14px;
    padding-bottom: 15px;
    position: relative;
}

.contact-form textarea {
    max-height: 150px;
    margin-top: 15px;
}

.contact-form .submit-box {
    margin-top: 35px;
}

.contact-form .submit-button:hover, .contact-form input[type='submit']:hover {
    opacity: .7;
    color: #FBA824;
}

.contact-form .submit-button .fa {
    font-size: 30px;
    margin-top: -5px;
    margin-left: 20px
}

.contact-form input[type='submit'] {
    cursor: pointer;
    display: none;
}

.contact-form .submit-button {
    border: 2px solid #FBA824;
    color: #FBA824;
    transition: .5s all;
    padding: 10px 20px;
    cursor: pointer;
}

.contact-form .select-wrapper {
    position: relative;
    align-items: center;
}

.contact-form .select-wrapper:after {
    content: "\f107";
    font-family: "fontawesome";
    font-size: 2rem;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    align-items: center;
    display: flex;
    padding: 0 10px;
    pointer-events: none;
    cursor: pointer;
    color: #434343;
    transition: .5s all
}

.contact-form .select-wrapper:hover:after {
    color: #fff;
}

.contact-form .wpcf7-not-valid-tip {
    margin-top: 10px;
    order: -333;
    font-size: 14px;
    color: #FBA824
}

.contact-form br {
    display: none;
}

.wpcf7 .wpcf7-response-output {
    padding: 20px 0 40px 0;
    margin: 20px 0 0 0;
    border: 0px;
    font-weight: 100;
    color: #FBA824;
    text-align: left;
}

.contact-form .submit-button {
    position: relative;
}

.contact-form .ajax-loader {
    display: none !important
}

.contact-form .loading-layer {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0, .5);
    transition: .5s all;
    color: #FBA824;
    font-size: 2rem;
    opacity: 1;
}

.contact-form:not(.submitting) .loading-layer {
    opacity: 0;
    z-index: -1
}

.contact-info .phone, .contact-info .email {
    color: #B7B7B7;
    font-size: 14px;
    transition: 1s color
}

.contact-info .email {
    margin-bottom: 10px
}

.contact-info .phone:hover, .contact-info .email:hover {
    color: #FBA824;
}

.contact-info p {
    margin-bottom: 0
}

.contact-info .title {
    margin-bottom: 10px
}

.contact-info .address-box {
    margin-bottom: 30px
}

.contact-info .box-2 {
    margin-top: 60px
}

.contact-block .wpcf7 {
    padding-right: 55px
}

.map-block .left_side {
    padding-right: 1px;
}

.map-block .right-side {
    padding-left: 1px;
}

.site-navigation.secondary {
    padding-right: 30px
}

.site-navigation.secondary a {
    color: #B7B7B7
}

.news-item-main img {
    max-height: 280px;
    margin-bottom: 30px;
    width: 100%;
    opacity: 1;
    transition: .5s all;
}

.news-item-main:hover img {
    opacity: .5
}

.news-item-main .news-date {
    color: #B7B7B7;
    margin-bottom: 30px
}

.news-item-main .news-title {
    font-size: 36px;
    font-weight: 600;
    line-height: 50px;
    margin-bottom: 30px;
}

.news-item-main {
    margin-bottom: 90px
}

.news-item-main.grid-1_of_2 {
    padding-right: 35px
}

.news-item-main.grid-2_of_2 {
    padding-left: 35px
}

.news-item-main .read-more a {
    color: #FBA824;
    font-size: 18px;
    text-decoration: underline;
    transition: .5s all
}

.news-item-main .read-more a:hover {
    opacity: .5
}

.blog-side-bar .icons-list .icon {
    margin-left: 0px;
    margin-right: 20px;
}

.blog-side-bar .icons-list {
    margin-bottom: 100px
}

.blog-side-bar h3 {
    margin-bottom: 40px;
    font-size: 18px;
    font-weight: 800;
    line-height: 26px;
}

.news-block-archive .left-side {
    padding-right: 50px
}

.blog-side-bar {
    padding-left: 45px;
    border-left: 2px solid #6B6B6B;
    ; padding-bottom: 100px;
    margin-left: 30px
}

.news-item-side {
    margin-bottom: 50px
}

.grey-circle {
    width: 60px;
    height: 60px;
    background-color: #C0C0C0;
    border-radius: 100%;
}

.news-item-side .news-title {
    padding-left: 25px;
    line-height: 32px;
}

.news-block-single .left-side {
    padding-right: 20px
}

.news-block-single .main-image {
    margin-bottom: 60px;
}

.page-banner .blog-title {
    width: 650px;
    font-size: 36px;
    font-weight: 600;
    line-height: 50px;
    text-align: center;
    margin-bottom: 90px;
    margin-top: 30px
}

.page-banner .blog-date {
    color: #FBA824;
    font-size: 14px;
    font-weight: 600;
    width: 100%;
    text-align: center;
}

.single-perspectives .page-banner {
    height: 360px
}

.pagination .wp-pagenavi .current {
    color: #FBA824;
    padding: 0 10px;
}

.pagination .wp-pagenavi a {
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px;
    transition: .5s all;
}

.pagination .wp-pagenavi a.previouspostslink, .pagination .wp-pagenavi a.nextpostslink, .pagination .wp-pagenavi a.last, .pagination .wp-pagenavi a.first {
    color: #6B6B6B;
    font-size: 34px;
}

.pagination .wp-pagenavi a:hover {
    color: #FBA824
}

.pagination .wp-pagenavi .extend {
    display: none
}

.single-project-banner {
    margin: 100px 0 60px 0
}

.single-project-info-banner .info-block {
    text-align: right
}

.single-project-info-banner .info-block .title, .single-project-info-banner .info-block p {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 600;
}

.single-project-info-banner .info-block .title {
    margin-bottom: 10px;
    font-weight: 800;
}

.single-project-info-banner .info-block p {
    line-height: 28px;
    font-weight: 100
}

.single-project-info-banner h1 {
    color: #FFFFFF;
    font-size: 36px;
    font-weight: 600;
    line-height: 50px;
}

.single-project-info-banner {
    padding-bottom: 20px;
    margin-bottom: 45px;
    border-bottom: 2px solid #2A2A2A;
}

.single-project-info-banner .second {
    margin-left: 36px
}

.single-project-info-banner .third {
    margin-left: 110px;
}

.project-block-single .side-bar h3 {
    text-align: right;
    margin-bottom: 40px;
    font-size: 18px;
    font-weight: bold;
}

.project-block-single .main-content-block {
    margin-bottom: 160px
}

/* Fancy Slider CSS Only */
.fancy-gallery {
    height: 100vh;
    max-height: 620px;
    overflow: hidden;
    padding-top: 40px;
    margin-top: -40px;
    position: relative;
}

.fancy-gallery .panel {
    position: relative;
}

.fancy-gallery .middle-box {
    padding: 20px;
    position: relative;
}

.fancy-gallery .middle-box .panel {
    margin: 20px !important;
    position: relative;
}

.fancy-gallery .slide-numbers {
    position: absolute;
    top: -40px;
    left: 25px;
    z-index: 999;
}

.fancy-gallery .image {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background-size: cover !important;
    background-position: center !important;
}

.fancy-gallery .middle-slide .image {
    background-size: contain !important;
    background-position: center !important;
    background-repeat: no-repeat !important
}

.fancy-gallery.slide-left .panel .image {
    left: 100%;
}

.fancy-gallery.slide-right .panel .image {
    right: 100%;
}

.fancy-gallery .middle-slide {
    /* padding:0 20px; */
    position: absolute;
    top: 0;
    left: 20px;
    right: 20px;
    bottom: 0
}

.fancy-gallery .initial {
    left: 0;
    right: 0;
}

.fancy-gallery .fa {
    font-size: 36px;
    padding: 20px;
    color: #fff;
    transition: .5s all;
    z-index: 9;
}

.fancy-gallery [data-direction] {
    cursor: pointer;
}

.fancy-gallery [data-direction]:hover .fa {
    color: #FBA824
}

.fancy-gallery .left-slide:before, .fancy-gallery .right-slide:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0,0,0,.5);
    z-index: 1
}

.project-quote {
    margin-top: 75px
}

.project-quote .content {
    text-align: center;
    font-size: 14px;
    font-style: italic;
    line-height: 26px;
}

.project-quote .name {
    font-size: 16px;
    font-weight: 800;
    line-height: 26px;
    text-align: center;
}

.project-quote .position {
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    font-weight: 100
}

.project-quote .inner {
    max-width: 620px;
}

.project-archive-banner h1 {
    font-size: 36px;
    font-weight: 600;
    line-height: 50px;
}

.project-archive-banner .inner {
    margin-top: 40px;
    padding-bottom: 45px;
    border-bottom: 2px solid #2A2A2A;
    margin-bottom: 70px;
}

.project-archive-banner .inner p{
    font-weight:600;
}

.project-item-main.grid-1_of_2 {
    padding-right: 20px
}

.project-item-main.grid-2_of_2 {
    padding-left: 20px
}

.project-item-main.grid img {
    /*height: 240px;*/
    height:auto;
    width: 100%;
    transition: .5s all;
    opacity: 1;
}

.project-item-main .image {
    margin-top: auto;
    max-height:240px;overflow:hidden;
}

.project-item-main .title {
    margin-bottom: 20px;
    position: relative;
}

.project-item-main .title .fa {
    margin-left: 24px;
    font-size: 24px;
    position: relative;
}

.project-item-main .title .fa:before {
    margin-top: 10px;
    position: absolute;
    bottom: -5px
}

.project-item-main .title .inner-title {
    max-width: 90%;
}

.project-item-main {
    margin-bottom: 60px;
}

.project-item-main .title a {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
}

.project-item-main img:hover {
    opacity: .5
}

.project-item-main .content p {
    margin-bottom: 0
}

.project-item-main .content {
    margin-top: auto;
    padding-bottom: 30px;
    height:180px
}

.fancy-select {
    font-size: 14px;
    font-weight: 600;
    line-height: 30px;
    max-width: 200px;
    position: relative;
    max-height: 50px;
    cursor: pointer
}

.fancy-select .selection {
    padding: 10px 15px;
    border: 2px solid #434343;
}

.fancy-select .selection .fa {
    font-size: 30px
}

.fancy-select .select-inner {
    padding: 15px;
    position: absolute;
    border: 2px solid #434343;
    border-top: 0px;
    left: 0;
    right: 0;
    width: 100%;
    top: 100%;
    opacity: 0;
    background: #000;
    transition: .5s all;
    z-index: -1
}

.fancy-select:hover {
    overflow: initial
}

.fancy-select:hover .select-inner {
    opacity: 1;
    z-index: 3
}

.fancy-select .selected .fa {
    font-size: 18px
}

.fancy-select .selected .fa, .fancy-select .selected a {
    color: #FBA824
}

.home-slider .middle-slide {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.home-slider .middle-slide .image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover;
    background-position: center;
}

.slide-numbers {
    margin-top: 10px
}

.slide-numbers .slide-counter {
    height: 20px;
    background: #fff;
    width: 2px;
    margin-left: 2px;
    transition: .5s background-color
}

.slide-numbers .slide-counter.active {
    background: #FBA824
}

.fancy-input-wrapper {
    position: relative;
}

.fancy-input-wrapper .fa {
    position: absolute;
    right: 0px;
    padding-right: 10px;
    font-size: 24px;
    color: #434343;
    pointer-events: none
}

.award-selector {
    visibility: hidden;
    height: 0;
    width: 0;
    overflow: hidden;
}

.mobile-header {
    visibility: hidden;
    height: 0;
    width: 0;
    overflow: hidden
}

.mobile-header {
    position: relative;
}

#mobile-navigation {
    position: fixed;
    top: 0;
    right: 0;
    background: #434343;
    transition: 1s all;
    opacity: 0;
    height: 0;
    width: 0;
    overflow: hidden;
}

#mobile-navigation.active {
    z-index: 99;
    opacity: 1;
    height: 100%;
    width: 100%;
}

#mobile-navigation .menu-wrapper {
    opacity: 0;
    transition: 1s all
}

#mobile-navigation.active .menu-wrapper {
    opacity: 1
}

#mobile-navigation .close-header {
    position: absolute;
    background: #000;
    left: 0;
    right: 0;
    top: 0;
    padding: 0px 20px;
}

.close-header .close {
    font-size: 50px;
}

#mobile-navigation .menu-wrapper {
    margin-top: 100px;
    padding: 0 60px 0 0
}

#mobile-navigation .menu-wrapper li {
    margin-bottom: 20px;
    position: relative;
}

#mobile-navigation .menu-wrapper li ul {
    width: 0;
    height: 0;
    overflow: hidden;
    z-index: -1;
    position: absolute;
    opacity: 0;
    transition: .5s z-index, .5s opacity;
    right: 00px;
}

#mobile-navigation .menu-wrapper li:hover > ul {
    width: auto;
    height: auto;
    z-index: 99;
    padding: 20px;
    background: #434343;
    opacity: 1
}

#mobile-navigation .menu-wrapper {
    width: 100%;
    text-align: right
}

#mobile-navigation .menu-wrapper li a {
    transition: .5s all
}

#mobile-navigation li.current-menu-parent a, #mobile-navigation li.current-menu-item a, #mobile-navigation .menu-wrapper li:hover > a {
    color: #FBA824
}

#mobile-navigation .menu-wrapper ul a {
    color: #fff;
}

#mobile-navigation li a {
    padding-right: 40px;
}

#mobile-navigation li a:after {
    display: none
}

#mobile-navigation li a:before {
    content: "\f068";
    border: 0px;
    font-family: 'fontawesome';
    background: transparent;
    top: 2px;
    bottom: 0;
    margin-left: 30px;
    right: 0;
    width: auto;
    height: auto;
    position: absolute;
}

#mobile-navigation li.menu-item-has-children > a:before {
    content: "\f067";
    top: 0
}

#mobile-navigation li.menu-item-has-children:hover > a:before {
    content: "\f068"
}

.mobile-header .open {
    font-size: 28px
}

#mobile-navigation .icons-list {
    margin-top: 100px;
}

#mobile-navigation .icons-list .icon {
    margin-left: 50px
}

.member-item .content-area {
    margin-top: auto
}

.plain-page,
.not-found {
    padding: 100px 0;
    margin-top: 100px;
}

.not-found h1 {
    margin-bottom: 40px;
    font-size: 30px
}


.team-member-modal .inner-content {
    /* overflow-x:auto; */
    max-height: 80%;
    position:relative;
    min-height:80%;
}


.mCSB_container,
.mCustomScrollBox  {
    display:-webkit-box !important;
    display:-ms-flexbox !important;
    display:flex !important;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start
}

.contact-block select,
.contact-block ::-webkit-input-placeholder {
  font-family: "Theinhardt", Lato, Sans-Serif;

}

.contact-block:-ms-input-placeholder {
  font-family: "Theinhardt", Lato, Sans-Serif;
}

.contact-block:-moz-placeholder {
  font-family: "Theinhardt", Lato, Sans-Serif;
}

.contact-block::-moz-placeholder {
  font-family: "Theinhardt", Lato, Sans-Serif;
}
.slide-count-1 .slide-numbers,
.slide-count-1 .fa {
    display:none
}


.home-slider [data-link] {
    cursor:pointer
}